using System.Collections;
using System.Collections.Generic;
using TMPro;
using UnityEngine;
using UnityEngine.SceneManagement;

public class text : MonoBehaviour
{

    public TMP_Text metin;

    void Start()
    {
        StartCoroutine(ucsaniye());
    }

    void Update()
    {
        
    }

    IEnumerator ucsaniye(){
        yield return new WaitForSeconds(3.7f);
        metin.text="! WIN !";
        yield return new WaitForSeconds(2f);
        SceneManager.LoadScene(1);
    }
}
